CubeCart Cart.Inc.PHP SQL Injection Vulnerability

Bugtraq ID: 24100
Class: Input Validation Error
CVE: CVE-2007-2862
Remote: Yes
Local: No
Published: May 22 2007 12:00AM
Updated: May 07 2015 05:38PM
Credit: John Martinelli is credited with the discovery of this vulnerability.
Vulnerable: CubeCart CubeCart 3.0.16
Not Vulnerable: CubeCart CubeCart 3.0.17


 

Privacy Statement
Copyright 2010, SecurityFocus